About AIM® Triton

AIM® Triton is a free online service providing the easiest real-time communication with family, friends and co-workers. Using the AIM® Buddy List® feature, see when your buddies are online and available to instant message.

The sleek new design of the AIM Triton service takes instant messaging to the next level. With screen name linking, Mobile IM, Quicknote mail, an integrated address book, and much, much more, instant messaging is more accessible, powerful and fun than ever!

  • Send instant messages to your buddies, anywhere, anytime.

  • Liven up your instant message sessions by using buddy icons (cartoon characters, symbols, and pictures) to represent buddies.

  • Chat with groups of friends or family members in your own private chat room.

  • Call your buddies and talk PC-to-PC, or PC-to-telephone calls using new voice services.

  • Send e-mail from your AIM or AOL® account and edit your AIM® Address Book.

  • Send and receive files from your buddies.

  • Add buddies to your Buddy List and set buddy alerts to be notified when your buddies sign on.

© 2005 America Online, Inc. All rights reserved.


About Offline Help

If you can connect to the Internet, the fastest, easiest, most up-to-date way to get help is by visiting AOL's online support pages.

The Help topics you see listed in this Help window are primarily intended to assist you with connectivity issues, for those times you can't log onto the Internet.

Note: Normally, you will only see these topics when you are not connected to the Internet. If you are connected to the Internet, selecting AOL Help from the Help menu will direct you to our online support pages.

Remember, the best way to get up-to-date information about America Online products and services is to visit our online support pages. You can access online support with AOL® Explorer or most other browsers by going to http://help.aol.com/AIMhelp/, or via your AOL® account by going to AOL® Keyword: Help.


System Requirements for AIM® Triton

Processor: Intel® Pentium® III, or higher

Minimum processor speed: 200MHz

Operating system: Microsoft Windows® XP or 2000 (Windows 2000 with DirectX® 9 required for video chat sessions)

RAM: 128 MB recommended

Minimum available hard drive space: 20 MB

Connection: Dial-up, LAN, or broadband

Internet service: Full Internet usage (not just a free e-mail service)

Additional Requirements for Special Features

  • Macromedia® Flash Player to view AIM® Expressions and IM history

  • Soundcard for voice and video features

  • Microphone for voice capabilities in video features and voice services.

  • Webcam for video features


Steps to Get Started

Follow these steps to get started with AIM® Triton:

  1. Sign in to the AIM® Triton service.

  2. Add buddies to your Buddy List® feature.


Sign On to the AIM® Service

Sign In to the AIM® Service

To sign in to the AIM® service:

  1. Open the AIM Sign In screen by doing one of the following:

    • Double-click the AIM desktop shortcut.

    • Click the AIM icon in your Windows® Quick Launch bar.

    • Click the Start button, point to Programs or All Programs, then click AIM.

  2. Type your screen name in the Screen Name box.

  3. Type your password in the Password box.

  4. Click the Sign in button.

Note: During the sign in process, you may encounter a message asking you if you wish to set the AIM service as the default instant messaging service for your computer.

To set the AIM service as your default instant messaging service:

  1. Optionally, click the Do not perform this check in the future box to place a check mark in it, to avoid seeing this message again.

  2. Click the Yes button, this will enable the AIM service’s features to be available from other applications.

Note: You may also receive a System Warning message once you sign in to the AIM service. This System Warning message will be displayed if your screen name is already signed in to the AIM service at another computer. You may have an option to end the other AIM session.


AIM® Service Connectivity Issues

In order to connect to the AIM® service, you need to have a live connection to the Internet before you sign in to the service.

You may experience a problem connecting to the AIM service, or may lose your AIM® connection, for any one of several reasons. After trying the first solution, check to see if you can connect. If you are still unable to connect or stay connected, continue using the suggested solutions until the problem is fixed.

You may wish to print or save a copy of these instructions, as this page may not remain visible as you go through the suggested steps.

Solutions

  • Power Cycle the Modem, Router and Home Networking Equipment
  • Check Proxy Settings (if Using a Proxy Server)
  • Contact Your Internet Service Provider (ISP)

Power Cycle the Modem, Router and Home Networking Equipment

Power cycling the modem forces the modem and computer to re-establish connections and resets many errors in the modem that may have developed through normal use. This also includes any routers or home networking equipment. To complete this step, you will want to print these instructions before shutting down your PC. If you can already connect to the Internet, then you do not need to do this step.

To power cycle the modem, router or home networking equipment:
1. Shut down the computer.

  • If using Windows XP, click the Start button, then click Turn Off Computer or Shut Down.... Choose the Shut Down option, then click the OK button (if necessary).
  • If using Windows 2000, click the Start button, then click Shut Down.... Choose the Shut Down option, then click the OK button.

2. If you use an external modem, unplug the power cord from you cable, DSL, or dial-up modem and, if you have one, your router.
3. Wait 30 seconds.
4. If you use an external modem, plug the power cord in to your cable, DSL, or dial-up modem.
5. If you have a router, plug the power cord in to your router.
6. Turn on your computer.
7. Try the AIM® software again.

Back to Top

Check Proxy Settings (if Using a Proxy Server)

If are using the AIM software on a network, or behind a firewall, that connects to the Internet through a proxy server, then you may need to check your proxy settings for the proper configuration.

The AIM software uses the proxy settings in the Internet Options control panel.

To check and update your proxy settings:

1. You can access Internet Options in one of two ways:

  • Access Internet Options through Internet Explorer, click the Start button, select Programs or All Programs, then click Internet Explorer. On the Internet Explorer window, click the Tools menu, then click Internet Options....
  • Access Internet Options through the Control Panel:
    • In Windows XP, click the Start button, click Control Panel, click the Network and Internet Connections icon, then click the Internet Options icon.
    • In Windows 2000, click the Start button, select Settings, click Control Panel, then double-click the Internet Options icon.

2. On the Internet Properties window, click the Connections tab.
3. Click the LAN Settings... button.
4. Check the Proxy settings.

  • If the Use a proxy server for your LAN box is unchecked and you are able to connect to the Internet through AOL® Explorer (or Microsoft® Internet Explorer), then no further action is required to modify proxy settings to use the AIM software.
  • If the Use a proxy server for your LAN box is checked, click the Advanced... button. The AIM software requires a proxy address and port number for both HTTP: and Secure: lines. Alternatively, you can use one proxy address and port number for the Socks: line. Check with your network administrator for the correct settings to enter at this screen.

    Note: The AIM software does not support authentication from a proxy server for username and password. Check with your network administrator to turn off the request for authentication.

5. Click the OK button.
6. Click the OK button.
7. Click the OK button.
8. Try the AIM software again.

Back to Top

Contact Your Internet Service Provider (ISP)

If you are continuing to have difficulties maintaining your connection to the AIM service please contact your ISP to determine if the issue is on your computer, or with your Internet connection.

Back to Top

© 2005 America Online, Inc. All rights reserved.


Uninstall the AIM® Software

To uninstall the software:

  1. Click the Start button, point to Programs or All Programs, point to AIM, then click Uninstall AIM.

  2. When prompted, click the OK button to continue uninstalling the software.